.project-support{
    padding:120px 0;
    background:#f6f9fd;
}

.support-grid{
    display:grid;
    grid-template-columns:1fr 1.15fr;
    gap:42px;
    margin-top:70px;
    align-items:start;
}

.support-card{
    position:relative;
    padding:34px 30px 28px;
    background:#fff;
    border:1px solid #e5ebf2;
    border-radius:20px;
    box-shadow:0 16px 40px rgba(15,23,42,.08);
    transition:.25s;
     display:flex;
    flex-direction:column;
}

.support-card:hover{
    transform:translateY(-8px);
    box-shadow:0 28px 60px rgba(15,23,42,.12);
}

.support-badge{
    position:absolute;
    top:-18px;
    left:36px;
    padding:8px 18px;
    border-radius:999px;
    background:var(--blue);
    color:#fff;
    font-size:13px;
    font-weight:700;
    letter-spacing:.8px;
}

.support-card.featured{
    border:2px solid var(--blue);
    transform:scale(1.05);
    box-shadow:0 24px 60px rgba(0,87,200,.18);
}

.support-card h3{
    margin:0 0 18px;
    font-size:32px;
}

.support-card p{
    color:#64748b;
    line-height:1.7;
    margin-bottom:30px;
}
.support-card .btn{
    display:block;
    width:100%;
    margin-top:24px;
    text-align:center;
}

.support-card ul{
    margin:20px 0 24px;
    padding-left:0;
    list-style:none;
}

.support-card li{
    display:flex;
    align-items:flex-start;
    gap:10px;
    margin-bottom:10px;
    font-size:17px;
    line-height:1.5;
}

.trust-box{
    max-width:900px;
    margin:80px auto 0;
    padding:46px;
    background:#fff;
    border:1px solid #e6ebf2;
    border-radius:20px;
    box-shadow:0 18px 40px rgba(15,23,42,.08);
    text-align:center;
}

.trust-box h3{
    margin:0 0 18px;
    font-size:34px;
    color:var(--text);
}

.trust-box p{
    max-width:720px;
    margin:0 auto 34px;
    font-size:20px;
    line-height:1.7;
    color:#64748b;
}

.package-info{
    margin-top:auto;
    margin:26px 0 30px;
    padding-top:20px;
    border-top:1px solid #e8edf4;
    font-size:17px;
    color:#475569;
}

.package-info strong{
    color:var(--blue);
}


@media(max-width:1000px){
    .support-grid{
        grid-template-columns:1fr;
    }

    .support-card.featured{
        transform:none;
    }
}